Package org.eclipse.microprofile.fault.tolerance.tck.visibility.retry

# Class RetryOnMethodServiceNoRedefinition

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.visibility.retry.BaseRetryOnMethodService
org.eclipse.microprofile.fault.tolerance.tck.visibility.retry.RetryOnMethodServiceNoRedefinition

All Implemented Interfaces:
  `RetryService`

@RequestScoped public class RetryOnMethodServiceNoRedefinition extends BaseRetryOnMethodService

## Constructor Summary

Constructors
Constructor
Description
`RetryOnMethodServiceNoRedefinition()`

## Method Summary

### Methods inherited from class org.eclipse.microprofile.fault.tolerance.tck.visibility.retry.BaseRetryOnMethodService

`delegate, getNumberOfServiceCalls, service`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RetryOnMethodServiceNoRedefinition

public RetryOnMethodServiceNoRedefinition()